uuid: a63a18a5-4d39-4415-ba0b-41a309c362b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_open_registration
    - node.type.event
id: node.event.field_open_registration
field_name: field_open_registration
entity_type: node
bundle: event
label: 'Open registration'
description: "Check if this event will have open registration throughout its duration. If selected, an \"open registration\" label will be added to the event page. \r\n(If not selected, the event will be treated as a past event if its start date has passed and, once the start date has past it will have an \"Applications closed\" label).\r\n"
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
